Page 1 of 1

v1.0.7 Hotfix

PostPosted: 22 Feb 2012, 20:16
by Jason
We've hotfixed v1.0.7 to address a problem with jQuery conflicts.

To update, re-download ArrowChat and upload the new includes/js/jquery.js file. The admin panel's automatic updater has also been updated with the new files.

Topic Closed

PostPosted: 07 Nov 2012, 20:40
by Staff Bot
This thread has been locked because the last post is greater than six months old. There is a good chance that the information in this thread is outdated. Please open a new topic if you wish to discuss this further.